.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:9.052000px;}
.ws2{word-spacing:23.412000px;}
.ws4{word-spacing:25.792000px;}
.ws3{word-spacing:39.412000px;}
._2{width:164.400000px;}
._3{width:166.400000px;}
._0{width:177.520000px;}
._5{width:275.520000px;}
._4{width:452.160000px;}
._1{width:730.080000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(100,100,100);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y4d{bottom:27.189020px;}
.y4c{bottom:39.394369px;}
.y47{bottom:45.256148px;}
.y4b{bottom:53.045088px;}
.y4a{bottom:66.711867px;}
.y49{bottom:80.362586px;}
.y48{bottom:94.013305px;}
.y25{bottom:190.660395px;}
.y24{bottom:211.136474px;}
.y23{bottom:231.628612px;}
.y22{bottom:252.104690px;}
.y21{bottom:272.596828px;}
.y20{bottom:293.088967px;}
.y1f{bottom:313.565045px;}
.y1e{bottom:334.057183px;}
.y1d{bottom:354.533262px;}
.y1c{bottom:375.025400px;}
.y1b{bottom:395.517538px;}
.y1a{bottom:415.993616px;}
.y19{bottom:448.209313px;}
.y18{bottom:504.771469px;}
.y17{bottom:522.983134px;}
.y16{bottom:541.178739px;}
.y15{bottom:559.390405px;}
.y14{bottom:577.602070px;}
.y46{bottom:582.436030px;}
.y13{bottom:595.813735px;}
.y45{bottom:600.647695px;}
.y12{bottom:614.025400px;}
.y44{bottom:618.859360px;}
.y11{bottom:632.237065px;}
.y10{bottom:650.448730px;}
.y43{bottom:655.266631px;}
.yf{bottom:668.644335px;}
.y42{bottom:675.758769px;}
.ye{bottom:686.856001px;}
.y41{bottom:696.250907px;}
.yd{bottom:705.067666px;}
.y40{bottom:714.446513px;}
.yc{bottom:723.279331px;}
.y3f{bottom:734.938651px;}
.yb{bottom:741.490996px;}
.y3e{bottom:755.430789px;}
.ya{bottom:759.702661px;}
.y3d{bottom:773.626394px;}
.y9{bottom:789.637885px;}
.y3c{bottom:791.838059px;}
.y3b{bottom:810.049724px;}
.y3a{bottom:828.261390px;}
.y8{bottom:846.200040px;}
.y39{bottom:846.473055px;}
.y7{bottom:864.395646px;}
.y38{bottom:864.684720px;}
.y6{bottom:882.607311px;}
.y37{bottom:882.896385px;}
.y5{bottom:900.818976px;}
.y36{bottom:903.372463px;}
.y4{bottom:919.030641px;}
.y35{bottom:923.864602px;}
.y34{bottom:944.340680px;}
.y3{bottom:950.893025px;}
.y33{bottom:964.832818px;}
.y2{bottom:979.655893px;}
.y32{bottom:985.324956px;}
.y31{bottom:1005.801035px;}
.y30{bottom:1026.293173px;}
.y2f{bottom:1046.769251px;}
.y2e{bottom:1064.980917px;}
.y2d{bottom:1085.473055px;}
.y2c{bottom:1105.949133px;}
.y2b{bottom:1126.441271px;}
.y2a{bottom:1146.933409px;}
.y29{bottom:1165.129015px;}
.y28{bottom:1183.340680px;}
.y27{bottom:1201.552345px;}
.y26{bottom:1222.044483px;}
.y4f{bottom:1244.801035px;}
.y4e{bottom:1267.557586px;}
.y1{bottom:1288.386978px;}
.h7{height:19.060000px;}
.h3{height:27.412000px;}
.h6{height:30.496000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h2{height:54.824000px;}
.h1{height:1239.003494px;}
.h8{height:1284.773552px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:47.295726px;}
.x1{left:50.090109px;}
.x4{left:95.603212px;}
.x2{left:509.862384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:7.515306pt;}
.ws2{word-spacing:19.437511pt;}
.ws4{word-spacing:21.413475pt;}
.ws3{word-spacing:32.721305pt;}
._2{width:136.490979pt;}
._3{width:138.151453pt;}
._0{width:147.383690pt;}
._5{width:228.746926pt;}
._4{width:375.400007pt;}
._1{width:606.139501pt;}
.fs4{font-size:16.604742pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs0{font-size:46.493278pt;}
.y0{bottom:0.000000pt;}
.y4d{bottom:22.573333pt;}
.y4c{bottom:32.706667pt;}
.y47{bottom:37.573333pt;}
.y4b{bottom:44.040000pt;}
.y4a{bottom:55.386667pt;}
.y49{bottom:66.720000pt;}
.y48{bottom:78.053333pt;}
.y25{bottom:158.293333pt;}
.y24{bottom:175.293333pt;}
.y23{bottom:192.306667pt;}
.y22{bottom:209.306667pt;}
.y21{bottom:226.320000pt;}
.y20{bottom:243.333333pt;}
.y1f{bottom:260.333333pt;}
.y1e{bottom:277.346667pt;}
.y1d{bottom:294.346667pt;}
.y1c{bottom:311.360000pt;}
.y1b{bottom:328.373333pt;}
.y1a{bottom:345.373333pt;}
.y19{bottom:372.120000pt;}
.y18{bottom:419.080000pt;}
.y17{bottom:434.200000pt;}
.y16{bottom:449.306667pt;}
.y15{bottom:464.426667pt;}
.y14{bottom:479.546667pt;}
.y46{bottom:483.560000pt;}
.y13{bottom:494.666667pt;}
.y45{bottom:498.680000pt;}
.y12{bottom:509.786667pt;}
.y44{bottom:513.800000pt;}
.y11{bottom:524.906667pt;}
.y10{bottom:540.026667pt;}
.y43{bottom:544.026667pt;}
.yf{bottom:555.133333pt;}
.y42{bottom:561.040000pt;}
.ye{bottom:570.253333pt;}
.y41{bottom:578.053333pt;}
.yd{bottom:585.373333pt;}
.y40{bottom:593.160000pt;}
.yc{bottom:600.493333pt;}
.y3f{bottom:610.173333pt;}
.yb{bottom:615.613333pt;}
.y3e{bottom:627.186667pt;}
.ya{bottom:630.733333pt;}
.y3d{bottom:642.293333pt;}
.y9{bottom:655.586667pt;}
.y3c{bottom:657.413333pt;}
.y3b{bottom:672.533333pt;}
.y3a{bottom:687.653333pt;}
.y8{bottom:702.546667pt;}
.y39{bottom:702.773333pt;}
.y7{bottom:717.653333pt;}
.y38{bottom:717.893333pt;}
.y6{bottom:732.773333pt;}
.y37{bottom:733.013333pt;}
.y5{bottom:747.893333pt;}
.y36{bottom:750.013333pt;}
.y4{bottom:763.013333pt;}
.y35{bottom:767.026667pt;}
.y34{bottom:784.026667pt;}
.y3{bottom:789.466667pt;}
.y33{bottom:801.040000pt;}
.y2{bottom:813.346667pt;}
.y32{bottom:818.053333pt;}
.y31{bottom:835.053333pt;}
.y30{bottom:852.066667pt;}
.y2f{bottom:869.066667pt;}
.y2e{bottom:884.186667pt;}
.y2d{bottom:901.200000pt;}
.y2c{bottom:918.200000pt;}
.y2b{bottom:935.213333pt;}
.y2a{bottom:952.226667pt;}
.y29{bottom:967.333333pt;}
.y28{bottom:982.453333pt;}
.y27{bottom:997.573333pt;}
.y26{bottom:1014.586667pt;}
.y4f{bottom:1033.480000pt;}
.y4e{bottom:1052.373333pt;}
.y1{bottom:1069.666667pt;}
.h7{height:15.824319pt;}
.h3{height:22.758459pt;}
.h6{height:25.318911pt;}
.h5{height:31.648638pt;}
.h4{height:32.512085pt;}
.h2{height:45.516919pt;}
.h1{height:1028.666667pt;}
.h8{height:1066.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:39.266667pt;}
.x1{left:41.586667pt;}
.x4{left:79.373333pt;}
.x2{left:423.306667pt;}
}
